Page MenuHomePhabricator

Remove allow-unregistered-dialect from some tests that don't need it
ClosedPublic

Authored by sanjoy.google on Jan 2 2021, 10:57 PM.

Diff Detail

Event Timeline

sanjoy.google created this revision.Jan 2 2021, 10:57 PM
sanjoy.google requested review of this revision.Jan 2 2021, 10:57 PM

I did this under the assumption that it is better to avoid -allow-unregistered-dialect if possible. However, I'm happy to drop this patch if that's not true.

mehdi_amini accepted this revision.Jan 3 2021, 8:13 PM

Thanks!

This revision is now accepted and ready to land.Jan 3 2021, 8:13 PM
herhut accepted this revision.Jan 5 2021, 12:54 AM

Thanks.